APIs / TikTok / Collections List

TikTok: Collections List

Collections List from TikTok as JSON. 1 credit per successful call.

GET /v1/tiktok/collections-listNeeds terms

Note
This endpoint needs the restricted-endpoint terms, which you can accept in your dashboard.

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
unique_idstringOptionalUp to 255 characters
user_idstringOptionalUp to 100 characters
countintegerOptionalAny
cursorstringOptionalUp to 100 characters

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/tiktok/collections-list?unique_id=tiktok&user_id=107955&count=10&cursor=0" \
  -H "X-API-Key: $API_KEY"